package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF8F6Data {

    private Map<String, Object> params;
    
    public MWF8F6Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsProduct() {
        return (String) params.get("RS_PRODUCT");
    }

    public Long rsProducttypeid() {
        return (Long) params.get("RS_PRODUCTTYPEID");
    } 

}
